Mozilla Thunderbird Unsupported Version Detection

High Log Correlation Engine Plugin ID 801313

Synopsis

The remote host contains an out of date application.

Description

The version of Mozilla Thunderbird installed on the remote host is no longer supported by the Mozilla Foundation. The following versions of Thunderbird are no longer supported :

- 3.0.x

- 2.0.x

- 1.5.x

- 1.0.x

- 0.x

These versions have publicly known security vulnerabilities, but are no longer maintained by Mozilla.

Solution

Upgrade to an actively maintained version.

See Also

http://.mozillamessaging.com/en-US/thunderbird

http://.mozilla.org/security/known-vulnerabilities/thunderbird10.html

http://.mozilla.org/security/known-vulnerabilities/thunderbird15.html

Plugin Details

Severity: High

ID: 801313

File Name: 801313.prm

Family: SMTP Clients

Published: 2010/03/19

Nessus ID: 40362

Risk Information

Risk Factor: High

CVSSv2

Base Score: 9.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C